"Browse Host" = "Bladeren door host-computer";
"Browse" = "Bladeren";
"Clear Completed" = "Voltooide items wissen";
"Clear" = "Wissen";
"Download Selected Files" = "Download geselecteerde bestanden";
"Download" = "Download";
"Filter Results" = "Resultaten filteren";
"Filter" = "Filter";
"Pause Download" = "Download pauzeren";
"Pause" = "Pauzeren";
"Remove Connection" = "Verbinding verbreken";
"Remove Download" = "Download verwijderen";
"Remove" = "Verwijderen";
"Resume Download" = "Download hervatten";
"Resume" = "Hervatten";
"Reveal in Finder" = "Bestandslocatie openen";
"Reveal" = "Toon";